Subject: Trainer Candidate - Abhishek Bhattacharjee
From: Abhishek Bhattacharjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 11:39:39 -0400

| | Tech Support Test

Name | Abhishek Bhattacharjee
E-mail | [email-masked]
Phone Number | (91) 9811259580
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Global University Systems | Team Leader | 17/07/2021 | 64000
Previous Employer 1 | IDP Education | Team Leader | 31/12/2021 | 53000
Previous Employer 2 | American Express | Team Captain | 30/04/2018 | 50000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Have worked in American express as a mentor and team captain for more than 5.5 years and have trained multiple batches of new hires in respect to V&A and operational process training.

While working with IDP Education and Global University Systems as operations and sales leader,have trained new hires in respect to giving them process and sales training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The toughest part of the job as a trainer is to know how to handle a trainee who is not receptive to feedback or has a will issue.

For example while working in my last organization,Global University Systems,I got an opportunity to train a team member who had issues with his accent(MTI) and after repeated number of daily feedback sessions and accent neutralization exercises,he was able to make a turnaround.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to ensure that a customers basic reason for approaching for help gets taken care of by us.

Great customer service is to make sure that after delivering exemplary level of good customer service,you try to do something extra for the customer so that he/she always remains loyal to the brand.

What according to you makes you a good candidate for this position? | Have been into customer excellence, training,team management and sales operations for 14 years and I always make it a point to deliver 200% of all my abilities to work.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |